CVE-2004-0409

2004-06-01T00:00:00
ID CVE-2004-0409
Type cve
Reporter NVD
Modified 2017-10-10T21:29:25

Description

Stack-based buffer overflow in the Socks-5 proxy code for XChat 1.8.0 to 2.0.8, with socks5 traversal enabled, allows remote attackers to execute arbitrary code.